

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 21:07:12 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.228])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0FD79fn021812	for <[email-masked]>;
Tue, 15 Jan 2008 21:07:11 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1341753wxd.22 for
<[email-masked]>; Tue, 15 Jan 2008 05:07:09 -0800 (PST)
Received: by 10.142.49.4 with SMTP id w4mr111069wfw.167.1200402428074; Tue,
15 Jan 2008 05:07:08 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs271201wfi; Tue,
15 Jan 2008 05:07:07 -0800 (PST)
Received: by 10.142.111.14 with SMTP id j14mr3042977wfc.22.1200402427418; Tue,
15 Jan 2008 05:07:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h5si9977280roe.18.2008.01.15.05.07.05; Tue,
15 Jan 2008 05:07:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gfZ001034; Tue,
15 Jan 2008 07:06:36 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14407978 for [email-masked]; Tue,
15 Jan 2008 07:05:37 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD5axa001360 for
<[email-masked]>; Tue, 15 Jan 2008 07:05:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FCd51P023038 for
<[email-masked]>; Tue, 15 Jan 2008 06:39:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FCd5G8025540 for
<[email-masked]>; Tue, 15 Jan 2008 06:39:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FCd4ws025539 for [email-masked]; Tue, 15 Jan 2008 06:39:04 -0600
Date: Tue, 15 Jan 2008 06:39:04 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150038
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

836
ATHW40 PHFO 151238
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC TUE JAN 15 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 15 2008

WATER VAPOR IMAGERY SHOWS AN UPPER LOW NEAR 32N 149W. THIS LOW IS
MOVING TO THE WEST AT 20 MPH. ISOLATED CUMULONIMBUS CLOUDS WITH TOPS
TO 32000 FT ARE LOCATED WITHIN 300 MILES OF THE CENTER OF THIS LOW.
AN AREA OF DEEPER CONVECTION WITH TOPS TO 40000 FT IS LOCATED
FARTHER TO THE NORTHEAST. A BAND OF LAYERED CLOUDS EXTENDING THROUGH
20000 FT IS LOCATED ON THE EASTERN SIDE OF THE LOW...EAST OF 143W.
THE BACK EDGE OF THESE CLOUDS IS NEARLY STATIONARY...ALTHOUGH
INDIVIDUAL CLOUD ELEMENTS ARE MOVING TO THE NORTH AT 40 MPH.

BETWEEN 150W AND 143W...LOW CLOUDS ARE COMPOSED PRIMARILY OF
SCATTERED TO BROKEN OPEN CELL CUMULUS ELEMENTS. THESE CLOUDS ARE
MOVING TO THE EAST AT 15 TO 20 MPH. WEST OF 150W...LOW CLOUDS
CONSIST OF MORE STABLE CLOSED CELL CUMULUS AND STRATOCUMULUS
ELEMENTS...AND ARE BROKEN TO OVERCAST IN COVERAGE. BETWEEN 150W AND
160W...CLOUD MOTION IS TO THE SOUTH AT 20 MPH. WEST OF 160W...CLOUD
MOTION IS TO THE WEST AT 20 MPH.

THE LEADING EDGE OF A 400 MILE WIDE CLOUD BAND ASSOCIATED WITH A
COLD FRONT EXTENDS FROM 30N 175W TO 27N 180...OR FROM 200 MILES
NORTHEAST OF MIDWAY ATOLL TO 200 MILES SOUTHWEST OF MIDWAY. THIS
BAND IS COMPOSED OF LAYERED CLOUDS EXTENDING THROUGH 25000 FT...AND
ISOLATED EMBEDDED CUMULONIMBUS CLOUDS WITH TOPS TO 36000 FT. CLOUD
MOTION IS TO THE EAST SOUTHEAST AT 25 MPH. SCATTERED TO BROKEN
CIRRUS CLOUDS EXTEND 300 MILES SOUTHEAST OF THE MAIN FRONTAL BAND.

A 300 MILE WIDE AREA OF BROKEN TO OVERCAST CIRRUS AND CIRROSTRATUS
EXTENDS FROM 10N 164W TO 17N 156W. THE BACK EDGE OF THIS CLOUD FIELD
IS MOVING EASTWARD AT 15 MPH. ADDITIONAL AREAS OF THINNER SCATTERED
TO BROKEN CIRRUS ELEMENTS EXTEND EASTWARD THROUGH 140W. THESE CLOUDS
ARE MOVING TO THE EAST NORTHEAST AT 60 MPH.

THE LARGE AREA OF STABLE STRATOCUMULUS CLOUDS WEST OF 150W MENTIONED
ABOVE CONTINUE TO AFFECT THE MAIN HAWAIIAN ISLANDS. BROKEN TO
OVERCAST LOW CLOUDS COVER ALL OF THE SMALLER ISLANDS EXCEPT FOR
LEEWARD HALEAKALA. ON THE BIG ISLAND...BROKEN LOW CLOUDS COVER
WINDWARD SLOPES FROM UPOLU TO MOUNTAIN VIEW. BROKEN LOW CLOUDS ALSO
COVER THE KONA SLOPES...AND EXTEND OFFSHORE TO THE SOUTHWEST. PATCHY
CIRRUS AND CIRROSTRATUS ARE ALSO PASSING OVER THE BIG ISLAND.

$$

BRAVENDER

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.